td,p,li,select,input,textarea {font-size:12px}
A:link {COLOR: #0000ff; TEXT-DECORATION: none}
A:visited {COLOR: #0000ff; TEXT-DECORATION: none}
A:active {COLOR: #ff0000; TEXT-DECORATION: none}
A:hover {	COLOR: #ff0000; TEXT-DECORATION: none}
.f14 {font-size:14px}
.l15 {LINE-HEIGHT: 150%}
.l12 {LINE-HEIGHT: 120%}
A.t1:link {COLOR: #F7C9F9; TEXT-DECORATION: none}
A.t1:visited {COLOR: #F7C9F9; TEXT-DECORATION: none}
A.t1:active {COLOR: #ff0000; TEXT-DECORATION: none}
A.t1:hover {COLOR: #ff0000; TEXT-DECORATION: none}
A.link1:link {COLOR: #821681; TEXT-DECORATION: none}
A.link1:visited {COLOR: #821681; TEXT-DECORATION: none}
A.link1:active {COLOR: #ff0000; TEXT-DECORATION: none}
A.link1:hover {COLOR: #ff0000; TEXT-DECORATION: none}
.img01 {border:1px solid #999999}